GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_httpcli_header Struct Reference

`#include <httpcli.h>`

## Data Fields
char * | key
char * | value

## Field Documentation

char* grpc_httpcli_header::key

char* grpc_httpcli_header::value

The documentation for this struct was generated from the following file:

- src/core/httpcli/httpcli.h